version: 3.3.0
files:
  - url: FilmLab-3.3.0-universal-mac.zip
    sha512: sbzFAYNyH8LE2XLBbhmBmGK08fKFwmFa3dPv47yGAExae0zL613JAUvq8qNjKIHfn3yRr6gdMoRAl6pxQSVaqA==
    size: 242215061
  - url: FilmLab-3.3.0-universal.dmg
    sha512: CARfwi7nEQ0DiXZTpI+ssFrU1PQJGi9zC8H4seYdYboQrgaMjJbCC+I1FxgJWUcAm1dTazxKTGGuKBzcvO3ZqA==
    size: 247408919
  - url: FilmLab-3.3.0-universal.dmg
    sha512: CARfwi7nEQ0DiXZTpI+ssFrU1PQJGi9zC8H4seYdYboQrgaMjJbCC+I1FxgJWUcAm1dTazxKTGGuKBzcvO3ZqA==
    size: 247408919
  - url: FilmLab-3.3.0-universal.dmg
    sha512: CARfwi7nEQ0DiXZTpI+ssFrU1PQJGi9zC8H4seYdYboQrgaMjJbCC+I1FxgJWUcAm1dTazxKTGGuKBzcvO3ZqA==
    size: 247408919
path: FilmLab-3.3.0-universal-mac.zip
sha512: sbzFAYNyH8LE2XLBbhmBmGK08fKFwmFa3dPv47yGAExae0zL613JAUvq8qNjKIHfn3yRr6gdMoRAl6pxQSVaqA==
releaseDate: '2025-11-09T23:15:57.007Z'
